body {
	min-width: 960px;
}

body>#window {
	min-height: inherit !important
}

body .container {
	width: 920px;
	padding: 0 20px;
}

body #main-nav .container {
	width: 960px !important;
}

#header h1 img {
	left: 20px;
}	

form#search {
	right: 20px !important;	
}

.nav ul li a {
	padding: 5px 32px 7px !important;
}	

.nav ul li#first a {
	padding: 5px 32px 7px 0px !important;
}

.nav ul ul li a {
	width: 172px !important;
	text-align: left;
}

nav#main-nav ul ul li a {
	padding: 10px 14px 10px 24px \9 !important;
}

.home-btn {
	background: #f6f6f6; /* Old browsers */
    float: left;
    height: 300px;
    left: -40px;
    padding: 14px 20px 14px 25px;
    position: relative;
    width: 267px;
	filter: none !important
}

.home-btn.commercial {
	background: url(/images/layout/home-box-l.jpg) #f6f6f6 no-repeat center bottom !important;
}

.home-btn.residential {
	background: url(/images/layout/home-box-m.jpg) #f6f6f6 no-repeat center bottom !important;
}

.home-btn.consulting {
	background: url(/images/layout/home-box-r.jpg) #f6f6f6 no-repeat center bottom !important;	
}

.home-btn h3 {
	background: url(/images/layout/heading-bg.png) no-repeat left top !important;
}

.home-btn.residential h3 {
	background: url(/images/layout/heading-bg.png) no-repeat -320px 0px !important;
}

.home-btn.consulting h3 {
	background: url(/images/layout/heading-bg.png) no-repeat -641px 0px !important;
}

.product-listing p {
    color: #00121D;
    font-size: 14px;
    line-height: 17px;
    margin: 0 0 10px;
}


.product-listing p.btn a {
    color: #FFFFFF;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 10px;
    text-decoration: none;
}

p.btn a {
    background: url(/images/layout/btn-bg.png) no-repeat center -22px;
    border: 0 none;
    border-radius: 0px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    font-weight: bold !important;
    height: 21px;
    padding: 1px 10px !important;
    text-align: center;
    text-transform: uppercase;
    width: 41px;
}

p.btn a:hover {
    background: url(/images/layout/btn-bg.png) no-repeat center top;
}

form.news input.submit {
    background: url(/images/layout/input-bg.png) no-repeat scroll center -22px !important;
    border-radius: 0 0 0 0;
	filter: none !important;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    font-weight: bold !important;
    height: 18px;
    padding: 1px 10px !important;
    text-align: center;
    text-transform: uppercase;
    width: 21px;
}

nav#main-nav ul li#first a {
	padding-left: 0px !important;	
}

form.news input.submit:hover {
    background: url(/images/layout/btn-bg.png) no-repeat center top !important;
	filter: none !important;
}

form#search {
	position: absolute;
    right: 0;	
}

#footer ul.navigation li {
	font-size: 11px !important;	
}

#footer ul.navigation li a {
	padding: 0px 6px !important; 	
}

#footer {
	padding: 0px 0px 50px 0px !important;
}

.row label {
	width: 335px;
	float: left;	
}